WP Fastest Cache, un plugin vulnérable

WP Fastest Cache est un plugin WordPress très populaire. Il permet de mettre en cache certains éléments d’un site réalisé sur le célèbre CMS pour une meilleure rapidité.

Cependant, l’équipe de Jetpack a découvert deux vulnérabilités dans le plugin en question.

Depuis, une mise à jour a été rendu disponible aux millions d’utilisateurs de l’extension par l’équipe en charge de cette dernière.

Ainsi en tant que société de développement web,  nous ne pouvons que vous rappeler l’importance de maintenir à jour tous vos modules et la version WordPress.

 

A bientôt.

L’équipe Apyka Web